@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
/*    --base-color: #000; */
    --base-color: #9d413a;
    --link-color: #666;
    --linkhover-color: #999;
/*    --back-color: #f7f7f7; */
    --back-color: #fff;
    --border-color: #ccc;
    --white-color: #fff;
}

body{ background-image: url(../img/b055.jpg);}

img {
    max-width:100%;
    height: auto;/*高さ自動*/
}
a {
/*    display:block; */
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}

#a_block {
    display:block;
}

.sma{	/*PCでは表示しない*/
    display: none;
}

.riyou_map img {
    max-width:80%;
    height: auto;/*高さ自動*/
}

.menu_box {
    letter-spacing: 0.1em;
    padding: 0.4em;
    margin: 0.5em;
    color: #ffffff;
    background: #cd5c5c;
    box-shadow: 0px 0px 0px 7px #cd5c5c;
    border: dashed 1px #ffffff;
    border-radius: 20px;
    font-size: 14px;
}

.title_box {
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 0.5em;
    margin: 0 0 1em;
    color: #ffffff;
    background: #FFB299;
    border-radius: 20px;

}


/* 折りたたみメニュー
-------------------------------------*/

/* summaryの三角アイコンを非表示にする */
summary {
  list-style: none;
  cursor: pointer;
}


/*ヘッダー
-------------------------------------*/
.header {
    display: flex;
    flex-direction: row;
    padding: 2rem 0 0 0;
}
.header-box {
    margin-left: auto;
    margin-top: 8px;
}
.contact-button {
    padding: 1rem;
    border: 2px solid var(--base-color);
}
nav ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    margin: 1rem 0 0 0;
}
nav li {
    flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: var(--back-color);   
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 966px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 966px){
.header {
    flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
    flex-direction: column;
}
.header li {
    padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/*スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
    
/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100vw;
}

.mainimg2 {
    background: url(../img/64500.jpg) repeat-x;
    height: 400px;
    width: 100%;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 0 0;
}
section {
    margin: 3rem 0;
    padding: 4rem 0;
}
.gray-back {
    background-color: var(--back-color);
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
    padding-bottom: 1rem;
}
.under {
/*    border-bottom: 0.4rem solid var(--base-color); */
    border-bottom: 0.4rem dotted;
    padding:0 1rem 1rem 1rem;
}
.center {
    text-align: center;
    margin-bottom: 4rem;
}

/*申し込みの流れ
-------------------------------------*/
.flow.row {
    margin-bottom: 3rem;
}

/*フッター
-------------------------------------*/
footer {
    background-color: var(--back-color); 
    padding: 5rem 0;
}
footer h4 {
    border-bottom: 3px solid var(--border-color);
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
    border: 1px solid var(--border-color);
    text-align: center;
    padding: 2rem 0;
}
.table {
    margin: 4rem 0;
}
.table th {
    width: 250px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: var(--base-color);
}
.copyright a {
    color: var(--white-color);
    text-decoration: none;
    display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background-color: var(--base-color);
    color: var(--white-color);
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background-color: var(--link-color);
}

/* 幅966px以下の表示
966pxはヘッダー右上の住所と電話番号アイコンが崩れない幅
-------------------------------------*/
@media screen and (max-width: 966px){
    
/*ヘッダー
-------------------------------------*/
.header-box {
    display: none;
}    

/*お問い合わせ
-------------------------------------*/
.table th {
    width: 100%;
    display: block;
  }
.table td {
    display: block;
  }

/*他
-------------------------------------*/
.sma{/*スマホでは表示*/
    display: block;
  }
.riyou_map img {
    max-width:100%;
    height: auto;/*高さ自動*/
 }
.mainimg2 {
    background: url(../img/64500.jpg) repeat-x;
    height: 200px;
    width: 100%;
}


}